

.header_top {color:#ffffff;
padding: 3px 20px 3px 20px }

h1 {margin-bottom: 20px;
margin-top:15px;}

h2 {margin-bottom: 15px;
margin-top:15px;}

h3 {margin-bottom: 10px;
margin-top:10px;}

.blog_holder.blog_small_image article .post_image, .blog_holder.blog_small_image article .post_text {
    width: 100%;
    float: left;
    margin: 0;
}
.blog_holder.blog_small_image article {
    margin: 0 0 0px;
}